/* Global */
.container {
    width: 80%;
    margin: auto;
    overflow: hidden;
}

.aligncenter {
    text-align: center;
}

.imgcenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 30%;
    max-width: 50%;
    height: auto;
}

ul {
    margin: 0;
    padding: 0;
}

strong {
    padding-top: 15px;
    padding-bottom: 15px;
}

/* Body */
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 1.5;
    padding: 0;
    margin: 0;
    background-color: #f4f4f4;
}

body #profilepic {
    border-radius: 50%;
    padding: 2%;
}

/* Header */
header {
    background: #35424a;
    color: #ffffff;
    padding-top: 30px;
    min-height: 70px;
    border-bottom: #e8491d 3px solid;
    margin-bottom: 2%;
}

header a {
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
}

header li {
    float: left;
    display: inline;
    padding: 0 20px 0 20px;
}

header #logo {
    float: left;
}

header #logo h1 {
    margin: 0;
}

header nav {
    float: right;
    margin-top: 10px;
}

/* Footer */
footer {
    background: #35424a;
    color: #ffffff;
    padding-bottom: 30px;
    min-height: 70px;
    border-top: #e8491d 3px solid;
    margin-top: 2%;
}

#socials {
    margin-top: 28px;
}

#socials .iconlink {
    float: left;
    padding-right: 20px;
}